
/* Class = "NSTextFieldCell"; title = "Editor Theme"; ObjectID = "J2f-lN-fus"; */
"J2f-lN-fus.title" = "Editor-Thema";

/* Class = "NSButtonCell"; title = "Command palettes use a contrasting appearance"; ObjectID = "KOu-bw-PPI"; */
"KOu-bw-PPI.title" = "Befehlspaletten verwenden ein kontrastreiches Erscheinungsbild";

/* Class = "NSSegmentedCell"; MK4-Hd-JAO.ibShadowedLabels[0] = "Light Mode"; ObjectID = "MK4-Hd-JAO"; */
"MK4-Hd-JAO.ibShadowedLabels[0]" = "Heller Modus";

/* Class = "NSSegmentedCell"; MK4-Hd-JAO.ibShadowedLabels[1] = "Dark Mode"; ObjectID = "MK4-Hd-JAO"; */
"MK4-Hd-JAO.ibShadowedLabels[1]" = "Dunkler Modus";

/* Class = "NSButtonCell"; title = "Automatically change theme based on system appearance"; ObjectID = "VbG-78-Dg0"; */
"VbG-78-Dg0.title" = "Thema automatisch basierend auf Systemerscheinungsbild ändern";

/* Class = "NSTextFieldCell"; title = "Window Theme"; ObjectID = "dfh-5p-V1x"; */
"dfh-5p-V1x.title" = "Fenster-Thema";

/* Class = "NSButtonCell"; title = "More Themes…"; ObjectID = "jyp-lJ-8Nh"; */
"jyp-lJ-8Nh.title" = "Mehr Themen …";
